Subject: October 2018 Report
From: Brian Sexton <[email-masked]>
To: Worchuirin M <[email-masked]>, Rosette Modiri <[email-masked]>, Kritika Mirchandani <[email-masked]>, Charanjit Singh Sandhu <[email-masked]>, Anurag Pradhan <[email-masked]>, Ashwinee Latchayya <[email-masked]>, Viney Stan <[email-masked]>, Mansi Chhabra <[email-masked]>
Cc: Virat Joshi <[email-masked]>, Urvika Chaudhary <[email-masked]>, Nuno Correia <[email-masked]>
Date: Wed, 28 Nov 2018 13:46:08 +0000

Hi everyone,

Following on from the meeting today I have the report already done for October 2018.

You can filter it to see which agents sent the most emails, took the most calls, made the most calls, who has the highest FCR and CSS etc.

You can see what your team's average CSS was for the month. You can see which agents brought your team up and which brought it down.

Let me know what you think and if you have any questions or make some interesting observations from it.

You can use this report for your own information about your team, some agents may have moved from your team since October.

When November is finished I'll send you a new full report for that which we can then use to discuss having the 121s with you and your agents/re-training sessions.

These statistics are useful but they need to be backed up by audits so in November, I'll compile some audits for agents to compare with their CSS scores.

Kind regards,
Brian Sexton
Team Leader India
[1506961944990_PastedImage]